Bug 171026 - doesn't install gtk2-engines.x86_64 on x86_64
doesn't install gtk2-engines.x86_64 on x86_64
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2005-10-17 09:59 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-28 18:22:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-10-17 09:59:23 EDT
problem still exists in rawhide 20051017
Comment 1 Jeremy Katz 2005-10-17 12:42:42 EDT
The fix for this is going to be killing the compat arch groups and just
switching to installing multiple available arches whenever possible.  But this
needs a little bit of yum work done first (and I'm holding off on changing the
comps file for the other big changes that are coming there)
Comment 2 Jeremy Katz 2005-10-28 18:22:26 EDT
Should be fixed in tomorrow's rawhide

Note You need to log in before you can comment on or make changes to this bug.